data:
  nextIsland:
    x: -29985000
    y: 70
    z: -29990000
    key: 1
  toClear: []
  players:
    a34c24f6-c944-492d-8c2e-15a51fbeec10:
      balance: 500.0
      island: 0
      home:
        nether: false
        x: -2.99899975E7
        y: 74.0
        z: -2.99899995E7
        pitch: 0
        yaw: 85
  islands:
    '0':
      p1:
        x: -29992500
        y: 0
        z: -29992500
      p2:
        x: -29987500
        y: 256
        z: -29987500
      leader: a34c24f6-c944-492d-8c2e-15a51fbeec10
      members: []
      allowVisitors: true
      visitorsCanRideMobs: false
      visitorsCanPortal: true
      canReset: true
      points: 0.0
      nether: false
